### Method

# EvinceDocument Document get_min_page_size

#### Declaration [src]

    void
    ev_document_get_min_page_size (
      EvDocument* document,
      gdouble* width,
      gdouble* height
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `gdouble*`

  No description available.

  The data is owned by the caller of the method.

`height`

  Type: `gdouble*`

  No description available.

  The data is owned by the caller of the method.